@charset "utf-8";

@font-face {
    font-family: "IRANSans";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/IRANSans.eot?#iefix") format("embedded-opentype"), url("fonts/IRANSans.woff") format("woff"), url("fonts/IRANSans.ttf") format("truetype"), url("fonts/IRANSans.svg#WebYekan") format("svg");
}

@font-face {
    font-family: "BYekan";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/WebYekan.eot?#iefix") format("embedded-opentype"), url("fonts/WebYekan.woff") format("woff"), url("fonts/WebYekan.ttf") format("truetype"), url("fonts/WebYekan.svg#WebYekan") format("svg");
}

@font-face {
    font-family: "Droid Arabic Kufi";
    font-style: normal;
    font-weight: 400;
    src: local("Droid Arabic Kufi"), local("fonts/Droid Arabic Kufi"), url("fonts/Droid-Arabic-Kufi.woff") format("woff"), url("fonts/Droid-Arabic-Kufi.ttf") format("truetype"), url("fonts/Droid-Arabic-Kufi.svg") format("svg");
}





html, body, div, p , input, textarea,option,select,a,span,b,li,ol{
	  font-family: "IRANSans" !important;
	 font-weight: normal !important;
	 font-size:14px;
}

h1, h2, h3, h4, h5, h6{
	  font-family: "IRANSans" !important;
	
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	  font-family: "IRANSans" !important;
	 
}
h1 {
  font-size: 20px;
}
h2 {
  font-size: 18px;
}


#et-trending-button {
    margin: 0 0 0 15px;
}
#et-trending-label {
    margin: 0 0 0 5px;
}

header.header .et-trending-post {
    font-size: 12px;
}
#et-info .et-top-search {
    margin: 0 10px 10px 0;
}
#et-info .et-extra-social-icons li {
    margin: 0 10px 10px 0;
}
#et-info .et-top-search .et-search-submit {
    left: 10px;
    right: auto;
}
#et-info .et-top-search .et-search-field {
    font-size: 12px;
    font-weight: normal !important;
}

#et-navigation > ul > li > a::before {
    left: auto;
    right: 0;
}

#et-navigation .mega-menu > ul ul {
    left: auto;
    right: 0;
}
.nav li ul {
    text-align: right;
}
#et-navigation .mega-menu-featured .recent-post .post-content > a {
    margin: 0 0 0 20px;
}
header.header .et-trending #et-secondary-menu {
    left: auto;
    right: 0;
}
.et_extra_layout.et_pb_gutters3 .with_sidebar .et_pb_extra_column_main {
    padding: 0 0 0 12px;
}
.et_pb_extra_column_sidebar, .et_extra_layout .et_pb_column_sidebar {
    padding: 0 12px 0 0;
}

.module-head .module-filter {
    font-size: 12px;
    font-weight: normal;
}
.score-bar {
    border-radius: 3px 0 0;
    font-size: 14px;
    font-weight: normal;
    left: auto;
    padding-left: 6px;
	padding-right: 0px;
    position: absolute;
    right: 0;
    text-align: left;

}

.et_pb_extra_module .posts-list article .post-thumbnail, .et_extra_other_module .posts-list article .post-thumbnail {
    float: right;
    margin: 0 0 0 10px;
}
.et_pb_extra_module .post-meta, .et_extra_other_module .post-meta {
    padding: 0 60px 0 0;
}
.tabbed-post-module .tab-nav {
    left: 0;
    right: auto;
}
.tabbed-post-module .tabs ul li {
    float: right;
}

.et_pb_widget .widget_list_portrait, .et_pb_widget .widget_list_thumbnail,.et_pb_widget.widget_et_social_followers .social-icon ,.et_pb_widget.widget_et_authors .widget_list_portrait {
    margin: 0 0 0 10px;
}
.et_pb_widget.widget_et_recent_reviews .review-breakdowns .score-bar {
    font-size: 11px;
    font-weight: normal;
}
#footer .et_pb_widget.widget_et_ads .etad {
    margin: 10px 0 0 10px;
}
#footer .et_pb_widget.widget_et_ads .widget_content {
    text-align: right;
}
#footer-nav {
    line-height: 1;
}

#footer-nav li {
    margin: 0 0 0 11px;
}
#footer-nav ul.et-extra-social-icons {
    margin: 0 16px 0 0;
}
#footer-nav {
    float: left;
}
.posts-blog-feed-module .post-meta {
    padding: 0;
}
.read-more-button::after {
    color: inherit !important;
    content: "";
    margin: 0px -5px 0 0px;
    opacity: 0;
    transform: rotate(180deg);
}
.read-more-button:hover::after {
    margin: 3px 6px 0 0;
    opacity: 1;
}


.review-title h3,.review-summary-content {
    margin: 0 20px 0 0;
}

.post-nav .nav-links .nav-link-prev .button::before, .post-nav .nav-links .nav-link-prev .read-more-button::before, .post-nav .nav-links .nav-link-prev .post-nav .nav-links .button::before {
    content: "";
    left: 10px;
    margin: 4px 0 0;
    position: absolute;
}
.read-more-button, .post-nav .nav-links .button {
    align-items: center;
    color: rgba(0, 0, 0, 0.6);
    display: flex;
    flex-direction: row;
    float: left;
    padding: 10px 30px;
}

.post-nav .nav-links .nav-link-next .button::before, .post-nav .nav-links .nav-link-next .read-more-button::before, .post-nav .nav-links .nav-link-next .post-nav .nav-links .button::before {
    content: "";
    margin: 4px 12px 0 0;
    order: 2;
    position: absolute;
    right: 0;
}
.author-box-header h3, .related-posts-header h3 {
    padding: 10px 20px 10px 0;
}
.author-box-description {
    margin-left: 0;
    margin-right: 20px;
}

.et_pb_widget.woocommerce .product_list_widget li a img {
    float: right;
    margin: 0 0 0 10px;
}

.et_pb_widget.woocommerce .product_list_widget li .amount {
    color: #00a8ff;
    line-height: 2;
}

.single-project .post-nav .nav-links .nav-link-prev .button::before, .single-project .post-nav .nav-links .nav-link-prev .read-more-button::before, .single-project .post-nav .nav-links .nav-link-prev .post-nav .nav-links .button::before {
    content: "";
    padding-right: 20px;
}

.single-project .post-nav .nav-links .nav-link-next .button::before, .single-project .post-nav .nav-links .nav-link-next .read-more-button::before, .single-project .post-nav .nav-links .nav-link-next .post-nav .nav-links .button::before {
    content: "";
    padding-left: 14px;
}
.post-nav .nav-links .nav-link-next, .post-nav .nav-links .nav-link-next .button, .post-nav .nav-links .nav-link-next .title, .post-nav .nav-links .nav-link-next .read-more-button, .post-nav .nav-links .nav-link-next .post-nav .nav-links .button {
    clear: right;
    float: right !important;
}
.post-nav .nav-links .nav-link-next, .post-nav .nav-links .nav-link-next .button, .post-nav .nav-links .nav-link-next .title, .post-nav .nav-links .nav-link-next .read-more-button, .post-nav .nav-links .nav-link-next .post-nav .nav-links .button {
    clear: right;
    float: right !important;
}
.post-nav .nav-links .nav-link-prev, .post-nav .nav-links .nav-link-prev .button, .post-nav .nav-links .nav-link-prev .title, .post-nav .nav-links .nav-link-prev .read-more-button, .post-nav .nav-links .nav-link-prev .post-nav .nav-links .button {
    clear: left;
    float: left !important;
}

.project-details .project-categories ul li::before, .project-details .project-tags ul li::before, .project-details .project-url ul li::before {
    margin: 0 0 0 10px;
}
#et-info .et-cart {
    margin: 0 10px 10px 0;
}
.woocommerce nav.woocommerce-pagination ul.page-numbers, .woocommerce-page nav.woocommerce-pagination ul.page-numbers {
    border: 0 none;
    display: inline;
    justify-content: flex-end;
    line-height: 1;
    margin: 0 0 24px;
}
.et_pb_button:hover::after, .et_pb_more_button:hover::after, .et_pb_promo_button:hover::after, .et_pb_newsletter_button:hover::after, .et_pb_pricing_table_button:hover::after {
    opacity: 1;
    right: 0;
    position: absolute;
}

.et-pb-arrow-prev::before, .et-pb-arrow-next::before, .et_pb_testimonial::before, .et_pb_toggle_title::before, .et_overlay::before, #et_search_icon::before, .mobile_menu_bar::before, .et-social-icon a::before, .et_pb_social_icon a.icon::before, .et_pb_font_icon::before, .et_audio_container .mejs-playpause-button button::before, .et_audio_container .mejs-volume-button button::before, #et-info-phone::before, #et-info-email::before, .et-cart-info span::before, .et_pb_pricing_table_button::after, .et_pb_promo_button::after, a.et_pb_more_button::after, .et_pb_newsletter_button::after, .comment-reply-link::after, .form-submit input::after, .et_pb_contact_submit::after, .et_pb_contact_reset::after, .et_password_protected_form .et_submit_button::after, .et_pb_button::after, .woocommerce button.single_add_to_cart_button.button::after, .woocommerce a.button.alt::after, .woocommerce-page a.button.alt::after, .woocommerce button.button.alt::after, .woocommerce-page button.button.alt::after, .woocommerce input.button.alt::after, .woocommerce-page input.button.alt::after, .woocommerce #respond input#submit.alt::after, .woocommerce-page #respond input#submit.alt::after, .woocommerce #content input.button.alt::after, .woocommerce-page #content input.button.alt::after, .woocommerce-page a.button::after, .woocommerce button.button::after, .woocommerce-page button.button::after, .woocommerce input.button::after, .woocommerce-page input.button::after, .woocommerce #respond input#submit::after, .woocommerce-page #respond input#submit::after, .woocommerce #content input.button::after, .woocommerce-page #content input.button::after, .woocommerce button.single_add_to_cart_button.read-more-button::after, .woocommerce a.read-more-button.alt::after, .woocommerce-page a.read-more-button.alt::after, .woocommerce button.read-more-button.alt::after, .woocommerce-page button.read-more-button.alt::after, .woocommerce input.read-more-button.alt::after, .woocommerce-page input.read-more-button.alt::after, .woocommerce #content input.read-more-button.alt::after, .woocommerce-page #content input.read-more-button.alt::after, .woocommerce-page a.read-more-button::after, .woocommerce button.read-more-button::after, .woocommerce-page button.read-more-button::after, .woocommerce input.read-more-button::after, .woocommerce-page input.read-more-button::after, .woocommerce #content input.read-more-button::after, .woocommerce-page #content input.read-more-button::after, .woocommerce button.single_add_to_cart_button.post-nav .nav-links .button::after, .woocommerce a.post-nav .nav-links .button.alt::after, .woocommerce-page a.post-nav .nav-links .button.alt::after, .woocommerce button.post-nav .nav-links .button.alt::after, .woocommerce-page button.post-nav .nav-links .button.alt::after, .woocommerce input.post-nav .nav-links .button.alt::after, .woocommerce-page input.post-nav .nav-links .button.alt::after, .woocommerce #content input.post-nav .nav-links .button.alt::after, .woocommerce-page #content input.post-nav .nav-links .button.alt::after, .woocommerce-page a.post-nav .nav-links .button::after, .woocommerce button.post-nav .nav-links .button::after, .woocommerce-page button.post-nav .nav-links .button::after, .woocommerce input.post-nav .nav-links .button::after, .woocommerce-page input.post-nav .nav-links .button::after, .woocommerce #content input.post-nav .nav-links .button::after, .woocommerce-page #content input.post-nav .nav-links .button::after {
    font-family: "ETmodules" !important;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 0.7;
    text-transform: none;
}

.et_contact_bottom_container {
    margin-top: 1.5%;
}

#et-navigation > ul > li > ul {
    left: 0;
    right: -20px;
}
.tabbed-post-module .tabs ul li span {
    font-family: "Droid Arabic Kufi" !important;
    pointer-events: none;
    position: relative;
    z-index: 1;
}
.et_pb_widget .widgettitle {

    font-size: 13px;

}


.et_pb_widget a {
    font-size: 13px;
    font-weight: 600;
    line-height: 1.3em;
}


.et_pb_widget .widget_list .title {
    display: inline-block;
    padding: 3px 0;
    color: rgba(0, 0, 0, 0.75);
    font-size: 12px;
}

@media (max-width: 480px) {
	#main-content {
    padding-top: 125px;

}


header.header {
    position:fixed ;
    width: 90%;
    z-index: 2000;

}

header.header li>ul {
height:auto;
overflow-y: scroll;
 -webkit-overflow-scrolling:touch;
}
	
}



@media (max-width: 480px){
.logo {
    margin: 10px 0;
}
}

.tags{

display: inline-block;
	font-size: 14px !important;
	padding: 3px 7px;
	margin-bottom: 3px;
	margin-right: 0px;



}

.tags>a{
	display: inline-block;
	font-size: 12px !important;
	padding: 3px 7px;
	margin-bottom: 3px;
	margin-right: 0px;
	border:1px solid #ddd;
	color:#555;
	background-color: transparent;

	transition: all 0.5s;
  	-webkit-transition: all 0.5s;
  	-moz-transition: all 0.5s;
  	-o-transition: all 0.5s;
}


.tags>a:hover{
	background-color: #49b4ff;
	color: #fff;
	border:1px solid #49b4ff;
	
	transition: all 0.2s;
  	-webkit-transition: all 0.2s;
  	-moz-transition: all 0.2s;
  	-o-transition: all 0.2s;
}